*
{
padding:0;
margin:0;
}

body{  
  font-family: Arial, Helvetica, Verdana, sans-serif;
  background-color:white;
}

a
{
font-weight:lighter;
font-size:16px;
color:blue;
text-decoration:none;
}


header#glowa_strony{
  margin-left:auto;
  margin-right:auto;
  margin-bottom:24px;
  max-width: 1140px;
  width:100%;
  border:solid 0px red;
}


header#glowa_strony img{
  padding:0px;
  margin-top:6px;
  margin-bottom:6px;
  float: left;
}


div#glowa_strony_prawa{
  float: right;
}
div#glowa_strony_prawa nav#nawigacja_gora{
  float: right;
}

div#glowa_strony_prawa nav#nawigacja_gora ul li{
  padding:0px;
  margin: 0px 0px 0px 25px;
  display:inline;
  text-shadow: 2px 2px 1px #C0C0C0;
  font-style:italic;
  color:navy;
}
div#glowa_strony_prawa nav#nawigacja_gora ul li a{
  color:navy;
}
div#glowa_strony_prawa nav#nawigacja_gora ul li#vip{
  font-weight:900;
}
div#glowa_strony_prawa h1{
  border:solid 0px grey;
  margin: 52px 0px 0 0px;
  padding: 0px 90px 0px 0px;
  text-shadow: 4px 4px 4px navy;
  font-size:42px;
  font-style:italic;
  color:#00FFFF;
}

div.caption ul.aktualnosci{
  list-style-type:decimal;
  color:navy;
  margin-left:12px;
}

header#glowa_strony nav#nawigacja_gora_2{
  margin-left:auto;
  margin-right:auto;
  margin-top:6px;
  margin-bottom:26px;
  padding-top:130px;
  text-align: center;
}
header#glowa_strony nav#nawigacja_gora_2 ul li{
  padding:0;
  margin: 0 25px 0 0;
  display:inline;
  text-shadow: 2px 2px 1px #C0C0C0;
  font-style:italic;
  color:navy;
}
header#glowa_strony nav#nawigacja_gora_2 ul li a{
  color:navy;
}
div.container{
  margin-bottom:-16px;
}
/*POCZATEK:footer_style */
footer#stopa_strony{
  margin-left:auto;
  margin-right:auto; 
  max-width: 1140px;
  width:100%;
  text-align: center;
}
footer#stopa_strony nav#nawigacja_stopa ul li{
  margin-right:20px;
  display:inline;
  text-shadow: 2px 2px 1px #C0C0C0;
  font-style:italic;
  color:navy;
}
footer#stopa_strony nav#nawigacja_stopa ul li a{
  color:navy;
}
footer#stopa_strony_dol{
  margin-left:auto;
  margin-right:auto; 
  max-width: 1140px;
  width:100%;
  text-align: center;
}
footer#stopa_strony_dol p{
  font-size:12px;
  text-shadow: 2px 2px 2px white;
  font-style:italic;
}
/*KONIEC:footer_style */


@media (min-width: 1140px) {
  div.row {
  margin-left:auto;
  margin-right:auto; 
  max-width: 1140px;
  }
}
@media (min-width: 1140px) {
  div.panel-group, ul.nav, div.tab-content {
  margin-left:auto;
  margin-right:auto; 
  max-width: 1110px;
  }
}


@media screen and (min-width: 660px) and (max-width: 980px) {


  div#glowa_strony_prawa h1{
  margin: 52px 0px 0px 20px;
  padding: 0px 0px 0px 0px;
  text-shadow: 3px 1px 1px navy;
  font-size: 30px;
  font-style:italic;
  color:#00FFFF;
}

header#glowa_strony nav#nawigacja_gora_2 ul li{
  display:block;
  background-color: blue;
  border-bottom:solid 1px white;
  margin-left: auto;
  margin-right:auto;
  text-shadow: none;
  font-weight:600;
}
footer#stopa_strony nav#nawigacja_stopa ul li{
  display:block;
  background-color: navy;
  border-bottom:solid 1px white;
  margin-left:auto;
  margin-right:auto;
  font-weight:600;
}
header#glowa_strony nav#nawigacja_gora_2 ul li a, footer#stopa_strony nav#nawigacja_stopa ul li a{
  margin-left:auto;
  margin-right:auto;
  color:white;
}
}


/*POCZATEK:tyle */


@media screen and (min-width: 100px) and (max-width: 659px) {
 header#glowa_strony{
  display: block;
}
	
  div#glowa_strony_prawa h1{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-shadow: 0px 0px 0px navy;
  font-size:0px;
}


div#glowa_strony_prawa{
  float: none;
  margin-bottom:-12px;
}
div#glowa_strony_prawa nav#nawigacja_gora{
  float: none;
  padding-top:0px;
}
div#glowa_strony_prawa nav#nawigacja_gora ul li{
  display:block;
  background-color: navy;
  border-bottom:solid 1px white;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  text-shadow: none;
  font-weight:600;
}
div#glowa_strony_prawa nav#nawigacja_gora ul li#vip{
  font-weight:900;
  text-shadow: none;
}
div#glowa_strony_prawa nav#nawigacja_gora ul li a{
  color:white;
}



header#glowa_strony nav#nawigacja_gora_2{
  margin-top:-134px;
}



header#glowa_strony nav#nawigacja_gora_2 ul li{
  display:block;
  background-color: blue;
  border-bottom:solid 1px white;
  margin-left:auto;
  margin-right:auto;
  text-shadow: none;
  font-weight:600;
}
footer#stopa_strony nav#nawigacja_stopa ul li{
  display:block;
  background-color: navy;
  border-bottom:solid 1px white;
  margin-left:auto;
  margin-right:auto;
  font-weight:600;
}
header#glowa_strony nav#nawigacja_gora_2 ul li a, footer#stopa_strony nav#nawigacja_stopa ul li a{
  margin-left:auto;
  margin-right:auto;
  color:white;
}
header#glowa_strony img{
	float: none;
  display: block;
  margin: 0 auto;
  padding:0px;
  margin-top:6px;
  margin-bottom:6px;
}
}

/*POCZATEK:tabela */

table
{
border:solid 1px blue;
border-spacing:0px 0px;
width:100%;
}

th
{
font-size:14px;
font-weight:300;
color:white;
border:solid 1px white;
padding:0px 8px 0px 8px;
background-color:#0000FF;
}
td
{
text-align:center;
border:solid 1px #0000FF;
padding:2px 4px 2px 4px;
}

section.image 
{
height: 400px;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
background-attachment: fixed;
margin-bottom: 16px;
}